
/* UI-Kit */
@media(max-width:767px){.container{padding:0 30px}}

@media only screen and (min-width:768px) and (max-width:991px){.header.header-3 .navbar{padding:17px 0}}

@media(max-width:767px){.header.header-3 .navbar{padding:17px 0}}
@media only screen and (min-width:768px) and (max-width:991px){.header.header-3 .navbar-collapse{position:absolute;top:100%;left:0;width:100%;background-color:#fff;z-index:9;box-shadow:0 15px 20px 0 rgba(0,0,0,.1);padding:5px 12px}}
@media(max-width:767px){.header.header-3 .navbar-collapse{position:absolute;top:100%;left:0;width:100%;background-color:#fff;z-index:9;box-shadow:0 15px 20px 0 rgba(50,52,80,.1);padding:5px 12px}}
@media only screen and (min-width:768px) and (max-width:991px){.header.header-3 .navbar-nav{margin-bottom:15px}}
@media(max-width:767px){.header.header-3 .navbar-nav{margin-bottom:15px}}

@media only screen and (min-width:992px) and (max-width:1199px){.header.header-3 .navbar-nav .nav-item{margin-right:30px}}

@media only screen and (min-width:768px) and (max-width:991px){.header.header-3 .navbar-nav .nav-item a::after{top:auto;bottom:5px}}
@media(max-width:767px){.header.header-3 .navbar-nav .nav-item a::after{top:auto;bottom:5px}}
@media only screen and (min-width:768px) and (max-width:991px){.header.header-3 .navbar-nav .nav-item a{display:inline-block;padding:10px 0;color:#323450}}
@media(max-width:767px){.header.header-3 .navbar-nav .nav-item a{display:inline-block;padding:10px 0;color:#323450}}

@media only screen and (min-width:768px) and (max-width:991px){.header.header-3 .navbar-nav .nav-item:hover .sub-menu{top:0}}
@media(max-width:767px){.header.header-3 .navbar-nav .nav-item:hover .sub-menu{top:0}}

@media only screen and (min-width:768px) and (max-width:991px){.header.header-3 .navbar-nav .nav-item .sub-menu{position:relative;width:100%;top:0;display:none;opacity:1;visibility:visible}}
@media(max-width:767px){.header.header-3 .navbar-nav .nav-item .sub-menu{position:relative;width:100%;top:0;display:none;opacity:1;visibility:visible}}

@media only screen and (min-width:768px) and (max-width:991px){.header.header-3 .navbar-nav .sub-nav-toggler{display:block;position:absolute;right:0;top:0;background:0 0;color:#000;font-size:18px;border:0;width:30px;height:30px}}
@media(max-width:767px){.header.header-3 .navbar-nav .sub-nav-toggler{display:block;position:absolute;right:0;top:0;background:0 0;color:#000;font-size:18px;border:0;width:30px;height:30px}}

@media only screen and (min-width:1200px) and (max-width:1399px){.hero-section-wrapper-4 .hero-style-4{padding:150px 0 100px}}
@media only screen and (min-width:992px) and (max-width:1199px){.hero-section-wrapper-4 .hero-style-4{padding:100px 0 50px}}
@media only screen and (min-width:768px) and (max-width:991px){.hero-section-wrapper-4 .hero-style-4{padding:70px 0 30px}}
@media(max-width:767px){.hero-section-wrapper-4 .hero-style-4{padding:50px 0 0}}

@media only screen and (min-width:768px) and (max-width:991px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper{padding-bottom:50px}}
@media(max-width:767px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper{padding-bottom:50px}}

@media only screen and (min-width:1200px) and (max-width:1399px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper h2{font-size:55px;line-height:65px}}
@media only screen and (min-width:992px) and (max-width:1199px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper h2{font-size:47px;line-height:58px}}
@media(max-width:767px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper h2{font-size:40px;line-height:50px}}
@media only screen and (min-width:575px) and (max-width:767px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper h2{font-size:47px;line-height:58px}}
@media only screen and (min-width:1400px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper p{padding-right:100px}}
@media only screen and (min-width:1200px) and (max-width:1399px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper p{padding-right:100px}}
@media only screen and (min-width:992px) and (max-width:1199px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper p{padding-right:30px}}
@media only screen and (min-width:768px) and (max-width:991px){.hero-section-wrapper-4 .hero-style-4 .hero-content-wrapper p{padding-right:100px}}

@media only screen and (min-width:1400px){.hero-section-wrapper-4 .hero-style-4 .hero-image img{max-width:100%}}
@media only screen and (min-width:1200px) and (max-width:1399px){.hero-section-wrapper-4 .hero-style-4 .hero-image img{max-width:100%}}
@media only screen and (min-width:992px) and (max-width:1199px){.hero-section-wrapper-4 .hero-style-4 .hero-image img{max-width:100%}}
@media only screen and (min-width:768px) and (max-width:991px){.hero-section-wrapper-4 .hero-style-4 .hero-image img{max-width:100%}}
@media(max-width:767px){.hero-section-wrapper-4 .hero-style-4 .hero-image img{max-width:100%}}

@media only screen and (min-width:768px) and (max-width:991px){.hero-section-wrapper-4 .hero-style-4 .shapes .shape.shape-2{left:0%;transform:scale(.5)}}
@media(max-width:767px){.hero-section-wrapper-4 .hero-style-4 .shapes .shape.shape-2{display:none}}

@media only screen and (min-width:992px) and (max-width:1199px){.feature-style-4 .single-feature{padding:40px 20px}}

@media only screen and (min-width:1400px){.feature-style-4 .feature-content{padding-left:50px}}
@media only screen and (min-width:1200px) and (max-width:1399px){.feature-style-4 .feature-content{padding-left:30px}}
@media only screen and (min-width:992px) and (max-width:1199px){.feature-style-4 .feature-content h4{font-size:20px}}
@media only screen and (min-width:992px) and (max-width:1199px){.feature-style-4 .feature-content h3{font-size:34px}}

@media only screen and (min-width:768px) and (max-width:991px),(max-width:767px){.about-style-3 .about-image{margin-bottom:50px}}

@media only screen and (min-width:1400px){.about-style-3 .about-content-wrapper{margin-left:85px}}
@media only screen and (min-width:1200px) and (max-width:1399px){.about-style-3 .about-content-wrapper{margin-left:50px}}

@media(max-width:767px){.about-style-3 .about-content-wrapper .counter-up-wrapper .single-counter{padding:10px}}

@media only screen and (min-width:768px) and (max-width:991px){.about-section .about-image img{ max-width: 250px; }.about-style-3 .about-content-wrapper .counter-up-wrapper .single-counter::after{right:-60px}}
@media(max-width:767px){.about-style-3 .about-content-wrapper .counter-up-wrapper .single-counter::after{display:none}}

@media only screen and (min-width:992px) and (max-width:1199px),(max-width:767px){.about-style-3 .about-content-wrapper .counter-up-wrapper .single-counter h4{font-size:24px}}

@media only screen and (min-width:992px) and (max-width:1199px),(max-width:767px){.about-style-3 .about-content-wrapper .counter-up-wrapper .single-counter h6{font-size:16px}}

@media only screen and (min-width:768px) and (max-width:991px),(max-width:767px){.contact-style-5::before{width:100%}}

@media only screen and (min-width:1400px){.contact-style-5 .right-wrapper{margin-right:50px}}
@media only screen and (min-width:1200px) and (max-width:1399px){.contact-style-5 .right-wrapper{margin-right:40px}}
@media only screen and (min-width:992px) and (max-width:1199px){.contact-style-5 .right-wrapper{margin-right:20px}}

@media only screen and (min-width:1200px) and (max-width:1399px){.footer-style-3 .subscribe-wrapper .subscribe-form-wrapper form input{max-width:528px}}
@media only screen and (min-width:768px) and (max-width:991px){.footer-style-3 .subscribe-wrapper .subscribe-form-wrapper form input{max-width:488px}}
@media(max-width:767px){.footer-style-3 .subscribe-wrapper .subscribe-form-wrapper form input{margin-right:0;margin-bottom:30px}}

/* End UI-Kit */

/* Workstations */
@media all and (max-width:1600px){
    .hero-card .card-title{
        margin-top: 50px;
    }

body.style1 .hero-card .card-title {
    margin-top: unset;
}
}

/* Custom case Desktop || retina */
@media all and (max-width:1399px){
    .info-box-icon{
        min-height: 340px!important;
        vertical-align: middle;
        line-height: 180px;
    }
}
/* Desktop || retina */
@media all and (max-width:1200px){
    .hero-card .card-title{
        margin-top: 0;
    }
    .info-box{}
    .info-box-text{
        min-height: 200px;
    }
    .info-box-icon{
        width: 100%;
        min-height: 200px!important;
        line-height: 0;
    }
    .hero-section.hero-style-1 .container{
        max-width: 95%;
    }
}

/* Labtop /  */
@media all and (max-width:991px){
    .hero-section.hero-style-1{
        min-height: unset;
        height: auto;
        margin-top: 15px;
    }
    .carousel-inner,.carousel-item{
        height: 50vh;
        min-height: 350px;
    }
    
    .carousel-item .carousel-caption h1{
        font-size: 30px;
        float: left;
    }

    .hero-section .bg-image.card{
        min-height: 135px;
        height: 15vh;
        margin-bottom: 10px;
    }
    .services-card .card .card-body .card-text:nth-child(even) {
        float: left;
        width: 50%;
    }

    .header.header-3 .navbar-toggler{
        position: absolute;
        right: 5%;
        top: 10%;
        color: #fff;
    }
    .header.header-3 .navbar-nav .nav-item a:hover, .header.header-3 .navbar-nav .nav-item a.active{
        color: #0687ff;

    }

}
/* iPad /  */
@media all and (max-width:767px){

    .hero-section.hero-style-1 .container{
        max-width:inherit;
    }
    .carousel-inner{
        height: 55vh;
        min-height: 300px;
    }
    .carousel-item {
        height: 55vh;
        min-height: 300px;
    }

    .carousel-item .carousel-caption{
      right: 5%;
      left: 5%;
    }
    .carousel-item .carousel-caption h1{
      font-size: 23px;
      margin-bottom: 10px;
      float: unset !important;
    }
    .carousel-item .carousel-caption p{
      float: unset !important;
      text-align: justify;
      word-spacing: -2px;
      text-align-last: center;
      width: 100%;
      padding: 0 19px;
    }
    .hero-section-wrapper-4 .header.sticky{
        width: 100%;
        left: 0;
        margin-left: 0;
    }
    body.style1 .navbar.sticky {
        height: auto;
    }
    .header.header-3 .navbar {
        padding: 17px 0 5px;
    }
    .header.header-3 .navbar-brand img {
        max-width: unset;
        width: 85px;
    }
    body.style1 .hero-section.hero-style-1 .info-box{
        min-height: 199px;
    }
    body.style1 .hero-section.hero-style-1 .info-box-text{
        min-height: auto;
        padding: 0 1rem !important;
    }
    .carousel-item .carousel-caption {
        bottom: unset;
        top: 80px;
        top: calc(50% - 46px);
    }
    .info-box-icon{
        width: 40%;
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .about-section .about-image img{
        max-width: 250px;
    }
    .subscribe-wrapper .subscribe-form-wrapper form input{
        width: unset!important;
    }
    .subscribe-wrapper .subscribe-form-wrapper form input, 
    .subscribe-wrapper .subscribe-form-wrapper form button {
        display: inline-block;
    }
    .footer-style-3 .widget-wrapper .footer-widget .logo{
        margin: 0 auto;
    }
    .footer-style-3 .widget-wrapper .footer-widget .logo,
    .footer-style-3 .widget-wrapper .footer-widget .desc {
        text-align: center;
    }
    .footer-style-3 .widget-wrapper .footer-widget .socials{
        justify-content: center;
    }

  }

/* iPhones / Mobiles */
@media all and (max-width:485px){
    .header.header-3 .navbar{
        padding: 10px 0 2px 0;
    }
    .header.header-3 .navbar-brand img{
        height: 80px;
        width: auto;
    }
    .nav.nav-pills{
        /* display: none; */
        padding: 0;
        margin-top: 10px;
    }
    .nav.nav-pills .nav-link{
        padding: 10px;
        font-size: 12px;
    }
    .nav.nav-mobile{
        display: block;
    }
    .navbar-brand .company-name{
        font-size: 14px;
    }
    .hero-section.hero-style-1{
        min-height: unset;
        height: auto;
        margin-top: 15px;
    }

    .hero-section-wrapper-4 .header.sticky{
        left: 0%;
        margin-left: 0;
        width: 100%;
    }
    #slider_mobile{
    }
    #slider_mobile p{
        width: 80%;
        /* text-align: justify; */
        font-weight: 500;
        font-size: 13.5px;
    }
    #slidercaption{
    }
    .hero-card{
        margin-bottom: 10px;
    }
    .hero-card .card-text{
        font-size: 12px;
        line-height: 14px;
    }

    .hero-section .bg-image.card{
        margin-bottom: 0px;
    }
    .hero-section.hero-style-1 .info-box.aboutus .info-box-text p{
        font-size: 14px;
    }
    .hero-section.hero-style-1 .info-box .info-box-text{
        padding: 0 1rem!important;
        /* text-align: justify;
        word-spacing: .5px;
        text-align-last: center; */
    }
    .hero-section.hero-style-1 .info-box .info-box-icon{
        text-align: center!important;
    }
    .hero-section.hero-style-1 .info-box.aboutus .info-box-icon svg{
        height: 80px!important;
    }
    .hero-section.hero-style-1 .info-box.aboutus .info-box-icon h2{
        font-size: 23px!important;
    }
    .about-section .about-image img{
        max-width: 200px;
    }
    .subscribe-form-wrapper form{
        display: grid;
    }
    .footer-style-3 .subscribe-wrapper .subscribe-form-wrapper form input{
        margin: 0!important;
        width: unset!important;

    }
    .footer-style-3 .subscribe-wrapper .subscribe-form-wrapper form button.btn-submit{
        margin: -5px 0 0 0!important;
        box-shadow: 0 -5px 22px 0px rgba(0,0,0,.2);
        max-height: 35px;
    }
}

/* Galaxy Fold || mini Mobile */
@media all and (max-width:320px){
    .info-box{}
    .info-box-text{
        min-height: 200px;
    }
    .info-box-icon{
        width: 100%;
        min-height: 200px;
    }
    .hero-section.hero-style-1 .container{
        max-width: 99.5%;
        padding: 0;
    }
}
/* Galaxy Fold || mini Mobile */
@media all and (max-width:282px){
    .hero-section .bg-image.card{
        background-color: #00000095;
    }
    .hero-card .card-title {
        margin-bottom: 2px!important;
    }
}
